[Forgot Password]
Login  Register Subscribe

23631

 
 

127000

 
 

102010

 
 

909

 
 

81341

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-0535Date: (C)2011-02-08   (M)2018-02-19


Cross-site request forgery (CSRF) vulnerability in the Users module in Zikula before 1.2.5 allows remote attackers to hijack the authentication of administrators for requests that change account privileges via an edit access_permissions action to index.php.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  : 6.8
Exploit Score: Exploit Score: 8.6
Impact Score : Impact Score : 6.4
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: MEDIUM
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: PARTIAL
Scope: Integrity: PARTIAL
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  





Reference:
http://seclists.org/fulldisclosure/2011/Feb/0
SECUNIA-43114
OSVDB-70751
SREASON-8067
http://openwall.com/lists/oss-security/2011/02/01/1
http://openwall.com/lists/oss-security/2011/02/03/1
http://bl0g.yehg.net/2011/02/zikula-cms-124-cross-site-request.html
http://code.zikula.org/core12/browser/tags/Zikula-1.2.5/src/docs/CHANGELOG
http://community.zikula.org/index.php?module=News&func=display&sid=3041&title=zikula-1.2.5-released

CWE    1
CWE-352

© 2013 SecPod Technologies